<ART ID="1350081" PID="2817" JID="139" BPAGE="1350081-1" EPAGE="1350081-35" PII="S0217751X13500814" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLOGRAPHIC TECHNI-DILATON AND LHC SEARCHES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERT</FNM>
<SNM>LAWRANCE</SNM>
<EAD>605879@swansea.ac.uk</EAD>
<X-REF REFID="S0217751X13500814FN001"></X-REF>
<X-REF REFID="S0217751X13500814AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500814FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MAURIZIO</FNM>
<SNM>PIAI</SNM>
<EAD>m.piai@swansea.ac.uk</EAD>
<X-REF REFID="S0217751X13500814AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500814AF001">Department of Physics, College of Science, Swansea University, Singleton Park, Swansea, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2013</RE>
<RV>26 May 2013</RV>
<AC>31 May 2013</AC>
<![CDATA[<PUB>4 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We analyze in detail the phenomenology of a model of dynamical electroweak symmetry breaking inspired by walking technicolor, by using the techniques of the bottom-up approach to holography. The model admits a light composite scalar state, the dilaton, in the spectrum. We focus on regions of parameter space for which the mass of such dilaton is 125 GeV, and for which the bounds on the precision electroweak parameter <F>S</F> are satisfied. This requires that the next-to-lightest composite state is the techni-rho meson, with a mass larger than 2.3 TeV. We compute the couplings controlling the decay rates of the dilaton to two photons and to two (real or virtual) <F>Z</F> and <F>W</F> bosons. For generic choices of the parameters, we find a suppression of the decay into heavy gauge bosons, in respect to the analog decay of the standard model Higgs. We find a dramatic effect on the decay into photons, which can be both strongly suppressed or strongly enhanced, the latter case corresponding to the large-<F>N</F> regime of the dual theory. There is a correlation between this decay rate of the dilaton into photons and the mass splitting between the techni-rho meson and its axial-vector partner: if the decay is enhanced in respect to the standard model case, then the heavy spin-1 resonances are nearly degenerate in mass, otherwise their separation in mass is comparable to the mass scale itself.</P>
</ABST>
<KWDG>
<KWD>Technicolor</KWD>
<KWD>gauge-gravity duality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Tq</KWD>
<KWD>12.60.Nz</KWD>
</KWDG>
</FRONT>
</ART>
