<ART ID="1330023" PID="2817" JID="139" BPAGE="1330023-1" EPAGE="1330023-49" PII="S0217751X13300238" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM FIELD THEORY ON CURVED BACKGROUNDS &#x2014; A PRIMER</MTI>
<RTI>QFT on Curved Backgrounds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCO</FNM>
<SNM>BENINI</SNM>
<EAD>marco.benini@pv.infn.it</EAD>
<X-REF REFID="S0217751X13300238AF001"></X-REF>
<X-REF REFID="S0217751X13300238AF002"></X-REF>
</AUT>
<AUT>
<FNM>CLAUDIO</FNM>
<SNM>DAPPIAGGI</SNM>
<EAD>claudio.dappiaggi@unipv.it</EAD>
<X-REF REFID="S0217751X13300238FN001"></X-REF>
<X-REF REFID="S0217751X13300238AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13300238FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13300238AF001">Dipartimento di Fisica, Universit&#x00E0; di Pavia &#x0026; INFN, Sezione di Pavia, Via Bassi, 6, Pavia, I-27100, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X13300238AF002">II. Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Hamburg, Luruper Chaussee, 149 Hamburg, D-22761, <CNY>Deutschland</CNY></AFF>
<AUT>
<FNM>THOMAS-PAUL</FNM>
<SNM>HACK</SNM>
<EAD>hack@dima.unige.it</EAD>
<X-REF REFID="S0217751X13300238AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13300238AF003">Dipartimento di Matematica, Universit&#x00E0; di Genova, Via Dodecaneso, 35 Genova, I-16146, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2013</RE>
<AC>3 June 2013</AC>
<![CDATA[<PUB>5 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Goal of this paper is to introduce the algebraic approach to quantum field theory on curved backgrounds. Based on a set of axioms, first written down by Haag and Kastler, this method consists of a two-step procedure. In the first one, it is assigned to a physical system a suitable algebra of observables, which is meant to encode all algebraic relations among observables, such as commutation relations. In the second step, one must select an algebraic state in order to recover the standard Hilbert space interpretation of a quantum system. As quantum field theories possess infinitely many degrees of freedom, many unitarily inequivalent Hilbert space representations exist and the power of such approach is the ability to treat them all in a coherent manner. We will discuss in detail the algebraic approach for free fields in order to give the reader all necessary information to deal with the recent literature, which focuses on the applications to specific problems, mostly in cosmology.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory on curved backgrounds</KWD>
<KWD>algebraic quantum field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>11.10.Cd</KWD>
</KWDG>
</FRONT>
</ART>

