<ART ID="1350072" PID="2817" JID="139" BPAGE="1350072-1" EPAGE="1350072-11" PII="S0217751X13500723" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HILBERT&#x2013;P&#x00D3;LYA CONJECTURE, ZETA FUNCTIONS AND BOSONIC QUANTUM FIELD THEORIES</MTI>
<RTI>Zeta Functions and Quantum Field Theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JULIO C.</FNM>
<SNM>ANDRADE</SNM>
<EAD>julio_andrade@brown.edu</EAD>
<X-REF REFID="S0217751X13500723AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500723AF001">Institute for Computational and Experimental Research in Mathematics (ICERM), Brown University, 121 South Main Street, Providence, RI 02903, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>Dedicated to the 90th birthday of Professor Freeman Dyson.</DED>
<HIST>
<RE>25 April 2013</RE>
<RV>7 May 2013</RV>
<AC>10 May 2013</AC>
<![CDATA[<PUB>25 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The original Hilbert and P&#x00F3;lya conjecture is the assertion that the nontrivial zeros of the Riemann zeta function can be the spectrum of a self-adjoint operator. So far no such operator was found. However, the suggestion of Hilbert and P&#x00F3;lya, in the context of spectral theory, can be extended to approach other problems and so it is natural to ask if there is a quantum mechanical system related to other sequences of numbers which are originated and motivated by Number Theory. In this paper, we show that the functional integrals associated with a hypothetical class of physical systems described by self-adjoint operators associated with bosonic fields whose spectra is given by three different sequence of numbers cannot be constructed. The common feature of the sequence of numbers considered here, which causes the impossibility of zeta regularizations, is that the various Dirichlet series attached to such sequences &#x2014; such as those which are sums over "primes" of <F>(<RM>norm</RM> P)<SUP>-s</SUP></F> have a natural boundary, i.e. they cannot be continued beyond the line <F><RM>Re</RM>(s) = 0</F>. The main argument is that once the regularized determinant of a Laplacian is meromorphic in <F>s</F>, it follows that the series considered above cannot be a regularized determinant. In other words, we show that the generating functional of connected Schwinger functions of the associated quantum field theories cannot be constructed.</P>
</ABST>
<KWDG>
<KWD>Spectral zeta function</KWD>
<KWD>zeta function of curves</KWD>
<KWD>elliptic operator</KWD>
<KWD>bosonic quantum field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.10.De</KWD>
<KWD>11.10.-z</KWD>
<KWD>03.70.+k</KWD>
<KWD>02.30.Tb</KWD>
<KWD>11.10.Gh</KWD>
<KWD>11.90.+t</KWD>
<KWD>14.70.fm</KWD>
<KWD>14.70.Hp</KWD>
<KWD>14.70.Pw</KWD>
</KWDG>
</FRONT>
</ART>

