<ART ID="1350078" PID="2817" JID="139" BPAGE="1350078-1" EPAGE="1350078-20" PII="S0217751X13500784" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARED ANALYSIS OF THE SUSCEPTIBILITY IN THE <F>O(N)</F> THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VINCENZO</FNM>
<SNM>BRANCHINA</SNM>
<X-REF REFID="S0217751X13500784AF001"></X-REF>
<X-REF REFID="S0217751X13500784AF002"></X-REF>
</AUT>
<AUT>
<FNM>EMANUELE</FNM>
<SNM>MESSINA</SNM>
<X-REF REFID="S0217751X13500784AF001"></X-REF>
<X-REF REFID="S0217751X13500784AF002"></X-REF>
</AUT>
<AUT>
<FNM>DARIO</FNM>
<SNM>ZAPPAL&#x00C0;</SNM>
<EAD>dario.zappala@ct.infn.it</EAD>
<X-REF REFID="S0217751X13500784AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13500784AF001">Dipartimento di Fisica, Universit&#x00E0; di Catania, 64 via S. Sofia, I-95123, Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X13500784AF002">INFN, Sezione di Catania, 64 via S. Sofia, I-95123, Catania, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2013</RE>
<AC>27 May 2013</AC>
<![CDATA[<PUB>1 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The longitudinal susceptibility <F>&#x03C7;<INF>L</INF></F> of the <F>O(N)</F> theory in the broken phase is analyzed by means of three different approaches, namely the leading contribution of the <F>1/N</F> expansion, the Functional Renormalization Group flow in the Local Potential approximation and the improved effective potential via the Callan&#x2013;Symanzik equations, properly extended to <F>d = 4</F> dimensions through the expansion in powers of <F>&#x03F5; = 4-d</F>. The findings of the three approaches are compared and their agreement in the large <F>N</F> limit is shown. The numerical analysis of the Functional Renormalization Group flow equations at small <F>N</F> supports the vanishing of <F><TEX ID="S0217751X13500784M001">$\chi_L^{-1}$</TEX></F> in <F>d = 3</F> and <F>d = 3.5</F> but is not conclusive in <F>d = 4</F>, where we have to resort to the Callan&#x2013;Smanzik approach. At finite <F>N</F> as well as in the limit <F>N&#x2192;&#x221E;</F>, we find that <F><TEX ID="S0217751X13500784M002">$\chi^{-1}_L$</TEX></F> vanishes with <F>J</F> as <F>J<SUP>&#x03F5;/2</SUP></F> for <F>&#x03F5;&#x003E; 0</F> and as <F>(<RM>ln</RM>(J))<SUP>-1</SUP></F> in <F>d = 4</F>.</P>
</ABST>
<KWDG>
<KWD><F>O(N)</F> model</KWD>
<KWD>susceptibility</KWD>
<KWD>ordered phase</KWD>
<KWD>infrared divergences</KWD>
<KWD>renormalization group</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.30.Qc</KWD>
<KWD>05.10.Cc</KWD>
</KWDG>
</FRONT>
</ART>
